@media (min-width:992px) and (max-width:1199px) {
  .efffect h3 {
    font-size:15px;
    margin-top:10px;
  }
}

@media (min-width:768px) and (max-width:991px) {
  #navigation .navbar-nav.navbar-right li {
    padding:0 0;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .header-bottom #subscribe-form .mail-field {
    width:70%;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .header-bottom .btn-primary {
    float:right;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .about-us .tab-content .pull-left.media-object {
    float:inherit;
    width:100%;
    margin-bottom:15px;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .efffect h3, .efffect h4 {
    display:none;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .mask a i {
    margin-top:28px;
  }
}

@media (max-width:767px) {
  #navigation .navbar-nav.navbar-right {
    margin-top:0;
  }
}

@media (max-width:767px) {
  .media, .media-body {
    overflow:inherit!important;
  }
}

@media (max-width:767px) {
  #navigation .navbar-inverse .navbar-nav .active a, #navigation .navbar-inverse .navbar-nav .active a:focus, #navigation .navbar-nav.navbar-right li a:hover {
    border:none;
  }
}

@media (max-width:767px) {
  .call-to-action p, .header-bottom #subscribe-form p {
    font-size:14px;
  }
}

@media (max-width:767px) {
  .header-bottom #subscribe-form .mail-field {
    display:inline;
    float:none;
    margin-bottom:13px;
    margin-right:0;
    width:100%;
  }
}

@media (max-width:767px) {
  #main-carousel .carousel-inner h2 {
    border-bottom:0;
    font-size:30px;
  }
}

@media (max-width:767px) {
  .slider-btn {
    font-size:16px;
    height:45px;
    line-height:45px;
    width:150px;
  }
}

@media (max-width:767px) {
  .title-one {
    font-size:24px;
  }
}

@media (max-width:767px) {
  #about-us p {
    font-size:14px;
  }
}

@media (max-width:767px) {
  .nav-tabs li {
    width:33%;
  }
}

@media (max-width:767px) {
  .nav-tabs li a {
    text-align:center;
  }
}

@media (max-width:767px) {
  .nav-tabs li a i {
    display:block;
  }
}

@media (max-width:767px) {
  .about-us .tab-content .pull-left.media-object {
    background-color:#F6F6F6;
    display:block;
    float:inherit!important;
    margin-right:0;
    width:100%;
  }
}

@media (max-width:767px) {
  #services h2 {
    font-size:24px;
  }
}

@media (max-width:767px) {
  .member-right {
    left:55%;
  }
}

@media (max-width:767px) {
  #portfolio .portfolio-filter {
    padding:0;
  }
}

@media (max-width:767px) {
  #portfolio .portfolio-filter li {
    margin-bottom:10px;
  }
}

@media (max-width:767px) {
  .efffect h3 {
    margin-top:18%;
  }
}

@media (max-width:767px) {
  #clients-carousel .carousel-inner img {
    width:100%;
  }
}

@media (max-width:767px) {
  .single-blog ul li {
    margin-bottom:10px;
  }
}

@media (max-width:767px) {
  #gmap iframe {
    height:225px;
  }
}

@media (max-width:767px) {
  .contact-address {
    padding-left:10px;
    padding-right:10px;
  }
}

@media (max-width:767px) {
  .pattern {
    height:960px;
  }
}

@media (max-width:767px) {
  #footer p {
    font-size:14px;
  }
}

@media (max-width:479px) {
  body section {
    overflow:hidden;
  }
}

@media (max-width:479px) {
  #navigation .navbar-nav.navbar-right li a {
    padding:5px 15px;
  }
}

@media (max-width:479px) {
  .media, .media-body {
    overflow:inherit!important;
  }
}

@media (max-width:479px) {
  #navigation .navbar-inverse .navbar-nav .active a, #navigation .navbar-inverse .navbar-nav .active a:focus, #navigation .navbar-nav.navbar-right li a:hover {
    border:none;
  }
}

@media (max-width:479px) {
  .call-to-action p, .header-bottom #subscribe-form p {
    font-size:14px;
  }
}

@media (max-width:479px) {
  .header-bottom #subscribe-form .mail-field {
    display:inline;
    float:none;
    margin-bottom:13px;
    margin-right:0;
    width:100%;
  }
}

@media (max-width:479px) {
  #main-carousel .carousel-inner h2 {
    border-bottom:0;
    font-size:30px;
  }
}

@media (max-width:479px) {
  .slider-btn {
    font-size:16px;
    height:45px;
    line-height:45px;
    width:150px;
  }
}

@media (max-width:479px) {
  .title-one {
    font-size:24px;
  }
}

@media (max-width:479px) {
  #about-us p {
    font-size:14px;
  }
}

@media (max-width:479px) {
  .nav-tabs li {
    width:33%;
  }
}

@media (max-width:479px) {
  .nav-tabs li a {
    text-align:center;
  }
}

@media (max-width:479px) {
  .nav-tabs li a i {
    display:block;
  }
}

@media (max-width:479px) {
  .about-us .tab-content .pull-left.media-object {
    background-color:#F6F6F6;
    display:block;
    float:inherit!important;
    margin-right:0;
    width:100%;
  }
}

@media (max-width:479px) {
  #services h2 {
    font-size:24px;
  }
}

@media (max-width:479px) {
  .member-right {
    left:55%;
  }
}

@media (max-width:479px) {
  #portfolio .portfolio-filter li {
    margin-bottom:10px;
  }
}

@media (max-width:479px) {
  .efffect h3 {
    margin-top:8%;
  }
}

@media (max-width:479px) {
  .single-blog ul li {
    margin-bottom:10px;
  }
}

@media (max-width:479px) {
  #gmap iframe {
    height:225px;
  }
}

@media (max-width:479px) {
  .contact-address {
    padding-left:10px;
    padding-right:10px;
  }
}

@media (max-width:479px) {
  .pattern {
    height:960px;
  }
}

@media (max-width:479px) {
  #footer p {
    font-size:14px;
  }
}

